Affected packages

Packages affected by google-gson upgrade from 2.8.2-3.fc30 to 2.8.2-4.fc31 (in Fedora 31)
Package Current state Build Distance Build time
eclipse-egit-github build 1 a month ago
eclipse-jgit build 1 a month ago
eclipse-mylyn build 1 a month ago
eclipse-tm-terminal build 2 a month ago
eclipse-egit build 3 a month ago
eclipse build 3 a month ago
jacoco build 4 6 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by google-gson upgrade from 2.8.2-3.fc30 to 2.8.2-4.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.